@charset "gb2312";
body, ul, li, p, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none
}
img {
	border: 0;
	vertical-align: top;
}
.clearfix {
	zoom: 1;
	_zoom: 1
}
.clearfix:after {
	content: "";
	display: block;
	line-height: 0px;
	height: 0px;
	clear: both;
	visibility: hidden
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family:  'Arial', 'Microsoft Yahei','NSimSun';
	font-size: 14px;
	font-weight: 400;
	color:#fff;
	background: #f4f4f4;
}
#content .banner a{
font-family:  'Arial','Simsun' ,'NSimSun';
}
ul.qz li{
background:url(index_res/qz.jpg) no-repeat 1px center
}
ul.fsdw {
padding:10px 0px
}
ul.fsdw li{
background:url(index_res/fsdw_qz.jpg) no-repeat 1px center;
border:none;
line-height:19px;
}
ul.fsdw li a{
color:#236d1f;
padding-left:10px
}
/*content*/

#top{
width:1000px;
margin:0px auto;
height:auto;
}
#top .logo{
width:1000px;
height:100px;
background:url(index_res/header_new.jpg) no-repeat center center #f4f4f4;
margin:auto;
position:relative;
}
#top .logo .link{
width:auto;
height:18px;
position:absolute;
right:0px;
top:17px;
background:url(http://www.oldcab.zju.edu.cn/cabzb-english/template/images/top_bg.jpg) no-repeat center center;
line-height: 14px;
}
#top .logo .link a{
display:inline-block;
width:45px;
text-align: center;
font-size: 12px;
font-family: 'simsun';
color:#797979
}


.nav{
width:100%;
height:41px;
background-color:#4cb247;
position: relative;
z-index:9999999
}
.sub_nav{
width:1000px;
margin:0px auto
}


.nva-wrap{
width: 810px;
height:41px;
float:left;
position: relative;
z-index: 9999999;
}

.nav-search{
width: 189px;
height:41px;
float:right;

}

.nav-search form{
width:171px;
height:21px;
padding-left: 16px;
margin-top: 12px;
}

.nav-search form  input.search-text{
width:146px;
height:21px;
float:left;
border:0px;
background:#dfeae4
}
.nav-search form  input.search-btn{
width:24px;
height:21px;
float:left;
background:url(index_res/sr.jpg) no-repeat left center;
border:0px;
}


/*heading*/
#navigation  li.borderLeft{
background:url(index_res/nav_pic.jpg) no-repeat right center
}
#navigation  li.selected-nav,#navigation  li.a1{
background: #64c55f;
}
#navigation  li {
position:relative;
}

#navigation  li  ul.second-nav{
left:0px;
}
#navigation  li  ul.second-nav li.selected-nav{
background:#4cb247
}
#navigation  li  ul.second-nav li a{
color:#fff;
font-size:12px;
}
#navigation  li  ul.second-nav li.selected-nav a,#navigation  li  ul.second-nav li.a1 a{
color:#fed07c;
font-size:12px;
}


#navigation  li  ul.second-nav li.selected-nav ul.third-nav li a{
color:#fff
}
#navigation  li  ul.second-nav li.selected-nav ul.third-nav li.selected-nav a,#navigation  li  ul.second-nav li.selected-nav ul.third-nav  li.a1 a{
color:#fed07c;
}


#navigation  li  ul.second-nav li.a1,#navigation  li  ul.third-nav  li.a1{
background: #64c55f
}

#content {
width:1000px;
height:auto;
margin: 10px auto 19px;
}
#content .banner{
width:1000px;
height:406px;
position:relative;
z-index:20
}
.banner_wrap{
overflow: hidden;
width: 100%;
height: 406px;
position:relative;
z-index:20
}
.btn_box{
height: 26px;
position: absolute;
bottom: 0px;
z-index: 9999999;
width: 10%;
right: 0px;
}

.btn ul.thumb-title li{
width:10px;
height:10px;
border:2px solid #deedf5;
margin:0px 2px;
background:#9f9f9f;
float:left;
}

.btn ul.thumb-title li.small-hover{
background:#4cb247
}
div.pic-title{
position: absolute;
right: 0px;
bottom: 0px;
width: 100%;
height: 41px;
background: url(index_res/banner_pic.png) repeat;
z-index: 99999;
}
div.pic-title a{
color: rgb(255, 255, 255);
font-style: italic;
font-size:16px;
line-height: 41px;
display:block;
width:290px;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
padding-left:17px;
}



/*article*/

div.article{
width:100%;
height:auto;
overflow:hidden;
margin-top: 8px;
}

div.aside{
width:21.9%;
float:right;
margin-top: 10px;
}

.section_news{
width:21.9%;
float:left;
min-height:300px;
margin-right:10px;
position:relative;
min-height: 329px;
}
.section_news .txt {
color: #9e781c;
text-decoration: none;
font-size: 12px;
text-indent:20px;
line-height:24px;
}
.section_news .txt a{
font-size: 12px;
background: #b89d5c;
color: #fff;
padding: 0px 20px;
position: absolute;
right: 0px;
bottom: 4px;
text-indent:0px;
}
.section_notice{
width:47.35%;
float:left;
min-height:300px;
}

/*common*/
.small_name{
clear: both;
height: 14px;

}

.xjj{
background: url(index_res/xjj_bg.jpg) no-repeat;
}
.dt{
background: url(index_res/xwdt_bg.jpg) no-repeat;
}
.lx{
background: url(index_res/lxwm_bg.jpg) no-repeat;
}
.dw{
background: url(index_res/lxwm_bg.jpg) no-repeat;
}
/*title*/

div.title{
margin-top:10px;
line-height:25px;
width:100%;

overflow: hidden;
}
div.aside .title{
margin-top:2px;
}

div.title  h2{
float: left;
color: #131d1f;
font-size: 18px;
font-weight: 400;
font-family:'Arial'
}


div.title a{
float:right;
font-size:12px;
background:url(index_res/more.png) no-repeat center center;
text-indent:-9999px;
width:37px;
height:7px;
margin-top: 14px;
}
div.title h2 small{
font-size: 12px;
color: #fff;
background: #c5c5c5;
padding: 0px 4px;
margin-left: 6px;
}


div.main ul.cg-news-list{
padding:8px 0px;
}
div.main ul.cg-news-list li{
background:url(http://www.oldcab.zju.edu.cn/cabzb-english/template/images/heading_qz.jpg) no-repeat 2px center;
border-bottom: 1px dashed #c6c6c6;
}

/*links*/

div.address p{
font-size: 12px;
color: #000;
line-height: 21px;
padding: 15px 0px;
font-family: 'Arial';
}


div.f-links{
width:100%;
height:61px;
background:url(index_res/links-english.jpg) no-repeat center center
}

div.f-links select{
width: 139px;
height: 27px;
margin-top: 18px;
margin-left: 12px;
}

/*footer*/

div.footer{
padding:22px 0px;
width:100%;
margin:0px auto;
text-align:center;
background:#0c2f0b
}
div.footer .footer_text{
width:1000px;
margin:0px auto;
}
div.footer p{
color:#9d9d9d;
font-size:12px;
line-height:22px;
font-family: 'Arial';
}


/*video*/

#player1_api{
height:130px;
width:100%;
margin: 10px 0px;
}

